<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Green tea page</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Jost&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Kaisei+Decol&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Italiana&display=swap" rel="stylesheet">
</head>

<body>
    <div class="container">
        <div class="header">
            <div class="logo-and-name">
                <img class="logo" src="images/logo.png" alt="">
                <p class="name">Teanologi</p>
            </div>
            <div class="menu">
                <a href="">Home</a>
                <a href="">About Us</a>
                <a href="">Product</a>
                <a href="">Contact</a>
            </div>
        </div>
        <div class="about-us">
            <div class="tea"></div>
            <div class="about-us-content">
                <div class="about-us-title">Home Made</div>
                <div class="about-us-des">Kamus Bahasa Inggris Indonesia ini merupakan Kamus Online yang dibuat untuk
                    memudahkan pencarian, penggunaan dan pembacaan arti kata.</div>
            </div>
        </div>
        <div class="products">
            <div class="product-title">
                <p>Pilihan dari yang Terbaik</p>
            </div>
            <div class="all-product">
                <div class="product">
                    <img src="images/product-1.png" alt="">
                    <p class="product-name">Stevia</p>
                    <p class="product-des">Stevia adalah sebuah genus dari sekitar 240 spesies dari ramuan dan semak
                        dalam keluarga bunga matahari, asli subtropis dan daerah tropis dari barat Amerika Utara ke
                        Amerika Selatan.</p>
                </div>
                <div class="product">
                    <img src="images/product-2.png" alt="">
                    <p class="product-name">Chamomile</p>
                    <p class="product-des">Chamomile adalah tumbuhan semusim dari keluarga bunga Matahari Asteraceae.
                        Tanaman ini tumbuh di seluruh wilayah Eropa, wilayah Asia yang memiliki 4 musim. Kamomil juga
                        telah tersebar luas di Amerika Utara dan Australia oleh manusia.</p>
                </div>
                <div class="product">
                    <img src="images/product-3.png" alt="">
                    <p class="product-name">Teh Hijau</p>
                    <p class="product-des">Teh hijau adalah nama teh yang dibuat dari daun tanaman teh yang dipetik dan
                        mengalami proses pemanasan untuk mencegah oksidasi, atau bisa juga berarti minuman yang
                        dihasilkan dari menyeduh daun teh tersebut.</p>
                </div>
                <div class="product">
                    <img src="images/product-4.png" alt="">
                    <p class="product-name">Hibiscus</p>
                    <p class="product-des">Teh kembang sepatu adalah teh herbal yang dibuat sebagai infus dari kelopak
                        bunga rosella berwarna merah tua atau magenta. Itu dikonsumsi baik panas maupun dingin. </p>
                </div>
            </div>
        </div>
        <div class="discount">
            <div class="discount-content">
                <div class="discount-title">45 % OFF In Appril 2022 </div>
                <div class="discount-des">Get your coupon and enjoy the discount. terms and Conditions applyu </div>
                <button class="discount-button-contact">Contact now</button>
            </div>
            <div class="another-tea"></div>
        </div>
        <div class="contact">
            <div class="contact-form">
                <div class="contact-title">
                    <p>CONTACT</p>
                </div>
                <div class="contact-email">
                    <input type="text" placeholder="Email">
                </div>
                <div class="contact-message">
                    <textarea name="message" id="" cols="30" rows="10" placeholder="Message"></textarea>
                </div>
                <div class="contact-send">
                    <button>SEND</button>
                </div>
            </div>
        </div>
        <div class="footer">
            <div class="logo-and-name">
                <img class="logo" src="images/logo.png" alt="">
                <p class="name">Teanologi</p>
            </div>
            <div class="social-network">
                <img src="images/facebook.png" alt="">
                <img src="images/instagram.png" alt="">
                <img src="images/twitter.png" alt="">
            </div>
            <div class="menu-footer">
                <a href="">Home</a>
                <a href="">About Us</a>
                <a href="">Product</a>
                <a href="">Contact</a>
            </div>
        </div>
    </div>
</body>

</html>